Browsing Catalan translation

5 of 113 results
5.
Error: must run as root
Error: s'ha d'executar com a root
Translated and reviewed by Robert Antoni Buj Gelonch on 2018-04-29
Located in ../add-apt-repository:78
5 of 113 results

This translation is managed by Ubuntu Catalan Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.